@charset "UTF-8";
/* rgb(83 6 6 / .55) #530606 */
/* rgb(156 12 12 / .25) #9B0D0D */

:root {
  --bs-nav-link-font-size: 1rem;
  --primary-ptcl-color: #530606;
  --brand-ptcl-color: #ab211d;
  --small-title-color: #9B0D0D;
  --ft-08rem: .8rem;
  --cts-bkg-color: #faf1f1;
  --rgb-opacity-color: rgb(83 6 6 / .55);
  --rgb-small-title-opacity: rgb(155 13 13 / .55);
  --form-special-font-family: "Byington", Sans-Serif;
  --message-contact-padding-x: .7rem;
  --detail-sns-btn-pdg-y: .8rem;
  --font-noto-sans-jp: 'Noto Sans JP', sans-serif;
  --release-detail-text: 5rem;
  --contact-form-btn-height: .6rem 0;
  --bs-link-color: var(--primary-ptcl-color);
  --bs-link-hover-color: var(--primary-ptcl-color);
  --bs-secondary-color: rgb(33 37 41 / 1);
  --bs-border-color: #B2B2B2;
}
/*ゴシック体系サンセリフ体、Noto Sans JP*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
/*明朝体系セリフ体、Noto Serif JP*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');
/**** デベロッパーツールで表示幅がおかしい対処 ****/
:focus-visible {
  /* 枠線のスタイルをsolidにする（デフォルトがnoneの場合のため） */
  outline-style: solid;
  /* 好みの色を指定 */
  outline-color: var(--small-title-color);
  /* 必要に応じて太さも調整 */
  outline-width: 2px;
}
iframe:focus-visible {
  outline: 0;
}
.btn-check:checked+.btn:focus-visible,
.btn.active:focus-visible,
.btn.show:focus-visible,
.btn:first-child:active:focus-visible,
:not(.btn-check)+.btn:active:focus-visible,
.nav-link:focus-visible,
.page-link:focus,
.btn:focus,
.btn:focus-visible {
  box-shadow: 0 0 0 .25rem rgb(156 12 12 / .25);
}
.btn:focus,
.btn:focus-visible {
  border-color: var(--primary-ptcl-color);
}
a {
  color: var(--primary-ptcl-color);
  text-decoration: none;
  transition: color .15s ease-in-out,
  background-color .15s ease-in-out,
  border-color .15s ease-in-out;
}
a.link-text-line {
  text-decoration: underline;
}
a:hover {
  color: var(--rgb-opacity-color);
  text-decoration: none;
}
dl, ol, ul {
  margin: 0;
}
dt {
  font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 1rem;
  margin-bottom: 1rem;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  padding-left: 0;
  list-style: none;
}
.modal-header {
  border: none;
}
.indent {
  text-indent: -1em;
  padding-left: 1em;
}
.form-control:focus,
.form-select:focus {
  border-color: var(--small-title-color);
  box-shadow: 0 0 0 .25rem rgb(171 33 29 / .25);
}
.message-contact {
  border-width: 1px;
  border-style: solid;
  font-weight: bold;
  padding-left: var(--message-contact-padding-x);
  padding-right: var(--message-contact-padding-x);
}
#Success {
  color: #094e79;
  border-color: #40b8c6;
  background: #daf9fd;
}
#Failure {
  color: #FF0000;
  border-color: #FF0000;
  background: #fde5e5;
}
.mg-fail-txt,
.mg-scs-txt {
  margin-top: .375rem;
  margin-bottom: 0;
  font-size: .9rem;
  line-height: 1.3;
}
.mg-fail-txt {
  color: red;
}
.mg-scs-txt {
  color: #0072BA;
}
@media (min-width: 992px) {
  .text-lg-left {
    text-align: left !important;
  }
}
.row-padding-none {
  display: flex;
  flex-wrap: wrap;
}
.row-padding-none > * {
  width: 100%;
}
.ptclTxt {
  font-size: .9rem;
}
.ptclSideTitle {
  background: var(--brand-ptcl-color);
  background: linear-gradient(0deg,rgb(171 33 29 / 1) 0%, rgb(234 146 146 / 1) 100%, rgb(207 123 123 / 1) 100%, rgb(163 85 85 / 1) 100%, rgb(234 146 146 / 1) 100%);
  border-color: var(--brand-ptcl-color);
}
.ptclbtn,
.ptclbtn:hover,
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
  padding: .25rem .75rem;
  font-size: var(--ft-08rem);
  border-color: var(--primary-ptcl-color);
  background: var(--primary-ptcl-color);
  background: linear-gradient(90deg,rgb(83 6 6 / 1) 0%, rgb(163 85 85 / 1) 100%, rgb(83 6 6 / 1) 100%);
}
@media (min-width: 992px) {
  .ptclImghover {
    transition: opacity .15s ease-in-out;
  }
  .ptclImghover:hover {
    opacity: .75;
  }
}
.breadcrumb {
  --bs-breadcrumb-font-size: 1rem;
}
.sns-share-btn-area img {
  width: 50px;
  height: 50px;
  object-fit: cover;
}
nav.ptcl-pager {
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}
nav.ptcl-pager .page-item.active .page-link {
  background-color: var(--primary-ptcl-color);
  border-color: var(--primary-ptcl-color);
}
h3.sub-entry,
h4.sub-entry {
  line-height: 1.4;
  padding-bottom: .4rem;
  font-size: 150%;
  font-family: var(--font-noto-sans-jp);
  color: var(--small-title-color);
  border-bottom: 1px solid var(--small-title-color);
}
h2.fs-5,
h3.fs-5,
h4.fs-5 {
  font-weight: 600;
}
.detail-img-fluid {
  max-width: 300px;
  width: 100%;
}
/* Iphone7対策 */
a[data-fancybox]:active,
a[data-fancybox]:focus {
  outline: none;
  border: none;
}
/* Iphone7対策 /*/
a[data-fancybox] img {
  cursor: zoom-in;
}
.fancybox__caption {
  text-align: center;
}